function  WWHBookData_AddIndexEntries(P)
{
var A=P.fA("access");
var B=A.fA("volume permission,",new Array("63#wp1001126"));
A=P.fA("Access Matrix,",new Array("86#wp1003387"));
A=P.fA("add");
B=A.fA("expansion unit,",new Array("16#wp1005761"));
A=P.fA("administering your system,",new Array("10#wp1000009"));
A=P.fA("Administration page,",new Array("10#wp1000009","28#wp1002857"));
B=A.fA("logs,",new Array("35#wp1001044"));
B=A.fA("notification, email,",new Array("33#wp1000928"));
B=A.fA("passwords, setting,",new Array("32#wp1000785"));
B=A.fA("reports,",new Array("36#wp1001123"));
B=A.fA("time zone, setting,",new Array("24#wp1000253"));
B=A.fA("time, setting,",new Array("24#wp1000253"));
A=P.fA("array");
B=A.fA("add expansion unit,",new Array("16#wp1005757"));
B=A.fA("add storage to profile,",new Array("53#wp999673"));
B=A.fA("cache mode, configuring,",new Array("53#wp1000227"));
B=A.fA("change a profile,",new Array("56#wp999840"));
B=A.fA("clear information,",new Array("20#wp1005872"));
B=A.fA("configuring,",new Array("39#wp999173"));
B=A.fA("custom configuring,",new Array("54#wp999666"));
B=A.fA("express configuring,",new Array("52#wp1000084"));
B=A.fA("profile,",new Array("56#wp999840"));
B=A.fA("remove expansion unit,",new Array("16#wp1005757"));
B=A.fA("root password,",new Array("47#wp1003151"));
B=A.fA("storage pool, creating,",new Array("42#wp1002648"));
B=A.fA("tray settings, duplicating,",new Array("57#wp1000809"));
B=A.fA("volume groups,",new Array("68#wp1002464"));
A=P.fA("Array Access Management,",new Array("86#wp1003387"));
A=P.fA("cache mode,",new Array("53#wp1001475"));
A=P.fA("cancel a job,",new Array("88#wp1001713"));
A=P.fA("change profile,",new Array("56#wp999857"));
A=P.fA("clear array information");
B=A.fA("Restore Array Defaults,",new Array("20#wp1005872"));
A=P.fA("configuring arrays,",new Array("39#wp999173"));
A=P.fA("controller");
B=A.fA("unconfigure,",new Array("16#wp1005757"));
A=P.fA("create an initiator group,",new Array("79#wp1001709"));
A=P.fA("Create New Volume wizard,",new Array("62#wp1000991"));
A=P.fA("custom-configuring arrays,",new Array("53#wp1001475"));
A=P.fA("email event notification,",new Array("34#wp1000935"));
A=P.fA("expansion unit");
B=A.fA("add or remove,",new Array("16#wp1005761"));
A=P.fA("getting started,",new Array("6#wp999193"));
A=P.fA("initiator");
B=A.fA("creating,",new Array("75#wp1001890"));
B=A.fA("details, viewing,",new Array("74#wp1001775"));
B=A.fA("managing,",new Array("73#wp1001678"));
B=A.fA("removing from an initiator group,",new Array("82#wp1002148"));
A=P.fA("initiator group,",new Array("77#wp1001685"));
B=A.fA("creating,",new Array("79#wp1001709"));
B=A.fA("deleting,",new Array("81#wp1002143"));
B=A.fA("details, viewing,",new Array("78#wp1001759"));
B=A.fA("initiator, removing,",new Array("82#wp1002148"));
A=P.fA("jobs");
B=A.fA("cancelling,",new Array("88#wp1001713"));
B=A.fA("viewing status,",new Array("87#wp1001678"));
A=P.fA("logical unit number,",new Array("86#wp1003455"));
A=P.fA("logs,",new Array("35#wp1001044"));
A=P.fA("notification");
B=A.fA("email,",new Array("33#wp1000928"));
B=A.fA("events,",new Array("33#wp1000928"));
A=P.fA("password");
B=A.fA("setting,",new Array("32#wp1000785"));
B=A.fA("user roles,",new Array("32#wp1000785"));
A=P.fA("passwords");
B=A.fA("array,",new Array("47#wp1003151"));
B=A.fA("root,",new Array("47#wp1003151"));
A=P.fA("permissions,",new Array("86#wp1003499"));
A=P.fA("power management,",new Array("11#wp1002387"));
B=A.fA("partial shutdown,",new Array("12#wp1003471"));
A=P.fA("profile");
B=A.fA("add storage,",new Array("53#wp999547"));
B=A.fA("change,",new Array("56#wp999857"));
A=P.fA("profile management,",new Array("53#wp1003738"));
A=P.fA("remove");
B=A.fA("expansion unit,",new Array("16#wp1005761"));
A=P.fA("reports,",new Array("36#wp1001123"));
A=P.fA("Restore Array Defaults,",new Array("20#wp1005872"));
A=P.fA("roles,",new Array("27#wp1003687"));
A=P.fA("search,",new Array("8#wp1001678"));
A=P.fA("status, jobs,",new Array("87#wp1001678"));
A=P.fA("storage pool");
B=A.fA("creating,",new Array("42#wp1002648"));
B=A.fA("managing,",new Array("41#wp1000508"));
A=P.fA("tray");
B=A.fA("settings,",new Array("57#wp1000809"));
A=P.fA("user accounts,",new Array("27#wp1003687"));
A=P.fA("user roles (Sun StorEdge 6100),",new Array("28#wp1002857"));
A=P.fA("view job status,",new Array("88#wp1001706"));
A=P.fA("volume");
B=A.fA("change permissions,",new Array("63#wp1001126"));
B=A.fA("create,",new Array("62#wp1000942"));
B=A.fA("managing,",new Array("61#wp1000578"));
B=A.fA("volume group, adding to,",new Array("64#wp1001170"));
B=A.fA("volume group, removing from,",new Array("65#wp1001314"));
A=P.fA("volume group,",new Array("68#wp1002464"));
B=A.fA("adding volumes to,",new Array("64#wp1001170"));
B=A.fA("creating,",new Array("70#wp1001176"));
B=A.fA("deleting,",new Array("71#wp1001368"));
A=P.fA("volume permissions,",new Array("63#wp1001126"));
A=P.fA("World Wide Name,",new Array("86#wp1003485"));
}
